local fn = _gn(0x8530AD776CD72B12)
--- To resume the conversation use [RESTART_SCRIPTED_CONVERSATION](#\_0x9AEB285D1818C9AC)
function Global.PauseScriptedConversation(finishCurrentLine)
	return _in2(fn, finishCurrentLine)
end
